Uploaded image for project: 'Tamaya'
  1. Tamaya
  2. TAMAYA-140

Update to latest httpcore (4.4.4) / update to latest httpclient

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Closed
    • Major
    • Resolution: Won't Fix
    • 0.2-incubating
    • 0.2-incubating
    • None
    • None

    Description

      As of now the ETCD module does not use the latest httpcore 4.4.4, but 4.4.3 only.

      TODO:

      • Update to httpcore in general
      • check that tamaya uses the same version across all modules

      Attachments

        Activity

          People

            Unassigned Unassigned
            pottlinger Philipp Ottlinger
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: